WackoWiki: System Requirements

https://wackowiki.org/doc     Version: 04.07.2021 15:56
This page is also available in Deutsch[link1], Français[link2], Español[link3] and Русский[link4].

To install WackoWiki R6.0

Required:

Optional:

Helpful:

If all the requirements are met you can go on with WackoWiki Installation[link11].